Retrieve a Transaction's OperationsAsk AIget https://{network-stellar}.gateway.tatum.io/transactions/{transaction_hash}/operationsThis endpoint returns Successful operations for a specific transaction.Path Paramstransaction_hashstringrequiredTransactions are commands that modify the ledger state and consist of one or more operations.Query ParamscursorintegerA number that points to a specific location in a collection of responses and is pulled from the paging_token value of a record.orderstringenumA designation of the order in which records should appear. Options include asc (ascending) or desc (descending). If this argument isn’t set, it defaults to asc.ascdescAllowed:ascdesclimitintegerThe maximum number of records returned. The limit can range from 1 to 200 - an upper limit that is hardcoded in Horizon for performance reasons. If this argument isn’t designated, it defaults to 10.include_failedbooleanenumSet to true to include failed operations in results. Options include true and false.truefalseAllowed:truefalsejoinstringenumSet to transactions to include the transactions which created each of the operations in the response.transactionsAllowed:transactionsResponse 200SuccessUpdated 5 months ago